Bezpečnostní chyba

03.09.2015 |  pro JIRA a add-on HipChat for JIRA

 

 

Kritická bezpečnostní chyba se vyskytuje v JIRA od verze 6.3.5 ve všech dalších verzích před 6.4.11 (opravená verze) a v add-onu HipChat for JIRA počínaje verzí 1.3.2 ve všech dalších verzích před 6.30. 0 (opravená verze). Tato chyba zabezpečení existuje v rámci add-onu HipChat for JIRA, který je dodáván standardně s JIRA od JIRA verze 6.3.5.

 

Více informací zde.

 

 

Pro lokální podporu neváhejte kontaktovat odborníky na produkty Atlassian ve společnosti Onlio.

Pro další informace o novinkách Atlassian a JIRA sledujte web www.myJIRA.cz.

Jsme na LinkedIn, sledujte nás na www.linkedin.com/company/onlio nebo skupinu Atlassian komunita CZ & SK na url https://goo.gl/uZXYTX.

V případě dotazů se obraťte prosím na atlassian_zavináč_onlio.com nebo na tel. ČR +420222744766 / tel. SR +421233889033.

 

 

Team Atlassian v Onlio

Zpět